locked
MCPD 70-523 RRS feed

  • Question

  • The 70-523 exam is described as an "upgrade" from MCPD 3.5 to MCPD 4.0 but the exam description does not seem to mention any pre-requisites.  Are there any prereqs?  I have an MCPD 3.5.  Does that mean all I have to do to get the MCPD 4.0 is take 70-523?
    Monday, May 23, 2011 1:40 PM

Answers

  • That is correct

    When you pass Exam 70-523: Upgrade: Transition your MCPD .NET Framework 3.5 Web Developer Skills to MCPD .NET Framework 4 Web Developer, you complete the requirements for the following certification(s):

    • MCTS: .NET Framework 4, Web Applications
    • MCTS: .NET Framework 4, Service Communication Applications
    • MCTS: .NET Framework 4, Data Access
    • MCPD: Web Developer 4

    Jeff Wharton MSysDev (C.Sturt), MDbDsgnMgt (C.Sturt) MCT, MCPD, MCITP, MCDBA, MCSD, MCAD
    • Marked as answer by Rubel Khan Wednesday, June 8, 2011 6:22 AM
    Tuesday, May 24, 2011 2:37 AM